#loading-bg, #loading-view {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
#loading-bg {
  z-index: 10000;
  background-color: #000000;
  filter: alpha(opacity=5);
  -moz-opacity: 0.05;
  -khtml-opacity: 0.05;
  opacity: 0.05;
}
#loading-view {
  z-index: 10001;
  background-image: url('../img/loading.gif');
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
